# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 1 de Abril del 2020

---
## Introducción
El presente reporte muestra la actualización del análisis del comportamiento de los casos reportados como confirmados por la Secretaría de Salud (SS) de México a los 22 días de seguimiento. Los datos son usados para el cálculo de diferentes los parámetros como: tasa de crecimiento diaria, acumulación de casos, promedio de crecimiento e incremento. Con la información calculada, se han desarrollo tres modelos para estimar el comportamiento del crecimiento de casos en México con respecto a la dinámica de la pandemia a la fecha. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es analizado en las siguientes secciones. Los resultados muestran que México representa el 0.16% del total de casos confirmados y el 0.22% de casos nuevos a nivel mundial para el día de hoy 1 de abril. Además, se estudia el caso particular del estado de Michoacán. El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio será actualizado diariamente y su historial queda guardado para un posterior análisis.

### 1. Modelo exponencial
 
El modelo exponencial ajusta para una tasa diaria de crecimiento de contagio de 0.178 para los casos confirmados, véase la Figura 1. En la figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una líneas gris. Note que el modelo sobrestima el comportamiento real.

![](figuras/1-1.png)

### Modelo polinómico 

El modelo polinómico elegido para el ajuste es de segundo grado. Este modelo se ajusta al comportamiento actual con un grado de error menor al 2%. La ecuación base del modelo, f(x)=ax^2 +bx +c, tiene un coeficiente de concavidad a de 4.53, lo que representa un incremento significativo por cada día que pasa en la razón de cambio de la curva. No obstante, el modelo comienza a sobrestimar el comportamiento real pero presentando un menor error que el modelo exponencial. En la siguiente figura también se puede observar los casos reales con marcas tipo circulo, mientras que el modelo se muestra con la línea punteada gris.

![](figuras/1-2.png)

### Modelo logarítmico 
Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destaca una tendencia del crecimiento en el número de casos confirmados, desde el inicio de registro de casos. Véase la siguiente figura

![](figuras/1-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó un incremento de 0.02 respecto al día anterior, para un factor de contagio de 1.13, registrando 163 nuevos casos confirmados. La tasa de letalidad continua en ascenso regitrando un nivel de 2.69%, con 8 defunciones reportadas.

![](figuras/1-4.png)

### Estimación y análisis a partir del modelo lineal

Adicionalmente se analiza el incremento diario de casos confirmados mediante un modelo lineal, véase la figura 5. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilante sobre la línea de tendencia, y que a partir de los ultimos 3 dias se ha incrementado, a una tasa aproximada de 7.3 casos confirmados por día. 
De los análisis realizados se puede establecer que las estimaciones realizadas día a día comienzan a validarse con base en los modelos realizados, por lo que se estima para el 2 de abril un total de 1563 a 1621 casos confirmados, significando un incremento estimado de entre 185 y 243 nuevos casos.


![](figuras/1-5.png)

Con esto en consideración, y el número R0 o Número Reproductivo Básico del Virus, la estimación total de contagios a la fecha, sería de  3445 contagios posibles en todo país, lo que comienza a alejarse del número de casos sospechosos registrados hasta el momento de 3827, por lo que le numero R0 podría estarse incrementando de 2.5 a 2.8 aproximadamente. Cabe aclarar que no todos los casos sospechosos se confirman y que la referencia del R0 es utilizada en este análisis solo para estimar el número de posibles contagios exitentes en el día.

---

## Estimaciones para el estado de Michoacán


Para el caso de Michoacán los 25 casos confirmados reportados representan el 1.81% del total nacional, ajustándose a un modelo lineal con un Coeficiente de Determinación del 96%, no presentando al momento un comportamiento de tipo exponencial.
Los casos confirmados reportados, continúan ajustándose mejor a un modelo lineal con un incremento en los últimos 4 días. El comportamiento del modelo se puede observar en la figura 6. Este modelo lineal estima que cada día se presentan 1.8 casos confirmados aproximadamente. 

![](figuras/1-6.png)

El factor de crecimiento presentado fue de 1.09, valor por debajo del factor promedio estatal de 1.21 y del nacional de 1.28 al día de hoy. Por lo que de continuar a estos ritmos la estimación de contagio para el día 2 de abril sería de 27 a 30 casos confirmados en nuestro Estado.

![](figuras/1-7.png)
